[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpms/xinetd/devel xinetd.init,1.10,1.11 xinetd.spec,1.44,1.45



Author: jsafrane

Update of /cvs/pkgs/rpms/xinetd/devel
In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv1305

Modified Files:
	xinetd.init xinetd.spec 
Log Message:
init script returns correct status
Resolves: 232887


Index: xinetd.init
===================================================================
RCS file: /cvs/pkgs/rpms/xinetd/devel/xinetd.init,v
retrieving revision 1.10
retrieving revision 1.11
diff -u -r1.10 -r1.11
--- xinetd.init	9 Sep 2004 14:59:14 -0000	1.10
+++ xinetd.init	17 May 2007 06:45:51 -0000	1.11
@@ -103,6 +103,7 @@
 	;;
     status)
 	status $prog
+	RETVAL=$?
 	;;
     restart)
 	restart


Index: xinetd.spec
===================================================================
RCS file: /cvs/pkgs/rpms/xinetd/devel/xinetd.spec,v
retrieving revision 1.44
retrieving revision 1.45
diff -u -r1.44 -r1.45
--- xinetd.spec	17 May 2007 06:42:34 -0000	1.44
+++ xinetd.spec	17 May 2007 06:45:51 -0000	1.45
@@ -110,6 +110,7 @@
 * Wed May 16 2007 Jan Safranek <jsafranek redhat com> - 2:2.3.14-12
 - bind IPv6 socket by default and switch to IPv4 on error
   (bz#195265)
+- service xinetd status returns actual status (bz#232887)
 
 * Mon Dec  4 2006 Thomas Woerner <twoerner redhat com> - 2:2.3.14-11
 - tcp_wrappers has a new devel and libs sub package, therefore changing build


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]